﻿-- Neuron is a World of Warcraft® user interface addon.
-- Copyright (c) 2017-2021 Britt W. Yazel
-- Copyright (c) 2006-2014 Connor H. Chenoweth
-- This code is licensed under the MIT license (see LICENSE for details)

local L = LibStub("AceLocale-3.0"):NewLocale("Neuron", "esMX", false)

if not L then return end

--[[Translation missing --]]
L["Aborting."] = "Aborting."
--[[Translation missing --]]
L["Action Bar"] = "Action Bar"
--[[Translation missing --]]
L["Action Data"] = "Action Data"
--[[Translation missing --]]
L["Add"] = "Add"
--[[Translation missing --]]
L["Add_Description"] = "Adds buttons to the currently selected bar"
--[[Translation missing --]]
L["Alpha"] = "Alpha"
--[[Translation missing --]]
L["Alpha_Description"] = "Change current bar's alpha (transparency)"
--[[Translation missing --]]
L["AlphaUp"] = "AlphaUp"
--[[Translation missing --]]
L["AlphaUp Speed"] = "AlphaUp Speed"
--[[Translation missing --]]
L["AlphaUp_Description"] = "Set current bar's conditions to 'alpha up'"
--[[Translation missing --]]
L["Alt"] = "Alt"
--[[Translation missing --]]
L["Alt Down"] = "Alt Down"
--[[Translation missing --]]
L["Alt Up"] = "Alt Up"
--[[Translation missing --]]
L["Apply"] = "Apply"
--[[Translation missing --]]
L["Arc Length"] = "Arc Length"
--[[Translation missing --]]
L["Arc Start"] = "Arc Start"
--[[Translation missing --]]
L["ArcLen"] = "ArcLen"
--[[Translation missing --]]
L["ArcLen_Description"] = "Set current bar's arc length (in degrees)"
--[[Translation missing --]]
L["ArcStart"] = "ArcStart"
--[[Translation missing --]]
L["ArcStart_Description"] = "Set current bar's starting arc location (in degrees)"
--[[Translation missing --]]
L["Assist"] = "Assist"
--[[Translation missing --]]
L["Attach Point"] = "Attach Point"
--[[Translation missing --]]
L["Attack"] = "Attack"
--[[Translation missing --]]
L["Auto Select"] = "Auto Select"
--[[Translation missing --]]
L["AutoHide"] = "AutoHide"
--[[Translation missing --]]
L["AutoHide_Description"] = "Toggle AutoHide for current bar"
--[[Translation missing --]]
L["Bag Bar"] = "Bag Bar"
--[[Translation missing --]]
L["Bar Fill"] = "Bar Fill"
--[[Translation missing --]]
L["Bar States"] = "Bar States"
--[[Translation missing --]]
L["Bar Visibility Toggles"] = "Bar Visibility Toggles"
--[[Translation missing --]]
L["Bar_Alpha_Instructions"] = "Alpha value must be between zero(0) and one(1)"
--[[Translation missing --]]
L["Bar_ArcLength_Instructions"] = "Arc length must be between 0 and 359"
--[[Translation missing --]]
L["Bar_ArcStart_Instructions"] = "Arc start must be between 0 and 359"
--[[Translation missing --]]
L["Bar_Column_Instructions"] = [=[Enter a number of desired columns for the bar higher than zero(0)
Omit number to turn off columns]=]
--[[Translation missing --]]
L["Bar_Lock_Modifier_Instructions"] = [=[Valid mod keys:

alt: unlock bar when the <alt> key is down
ctrl: unlock bar when the <ctrl> key is down
shift: unlock bar when the <shift> key is down]=]
--[[Translation missing --]]
L["Bar_Shapes_List"] = [=[
1=Linear
2=Circle
3=Circle + One]=]
--[[Translation missing --]]
L["Bar_Strata_List"] = [=[
1=BACKGROUND
2=LOW
3=MEDIUM
4=HIGH
5=DIALOG]=]
--[[Translation missing --]]
L["BarTypes"] = "BarTypes"
--[[Translation missing --]]
L["BarTypes_Description"] = "Print a list of available bar types to make"
--[[Translation missing --]]
L["Bind"] = "Bind"
--[[Translation missing --]]
L["Bind_Description"] = "Toggle binding mode for all buttons"
--[[Translation missing --]]
L["Bindings_Locked_Notice"] = [=[This button's bindings are locked.
Left-Click button to unlock.]=]
--[[Translation missing --]]
L["BindText"] = "BindText"
--[[Translation missing --]]
L["BindText_Description"] = "Toggle keybind text on the current bar"
--[[Translation missing --]]
L["BlizzUI"] = "BlizzUI"
--[[Translation missing --]]
L["BlizzUI_Description"] = "Toggle Blizzard's DefaultUI"
--[[Translation missing --]]
L["Border"] = "Border"
--[[Translation missing --]]
L["Bottom"] = "Bottom"
--[[Translation missing --]]
L["Bottom-Left"] = "Bottom-Left"
--[[Translation missing --]]
L["Bottom-Right"] = "Bottom-Right"
--[[Translation missing --]]
L["Bubbles"] = "Bubbles"
--[[Translation missing --]]
L["Cancel"] = "Cancel"
--[[Translation missing --]]
L["Carpaint"] = "Carpaint"
--[[Translation missing --]]
L["Cast Bar"] = "Cast Bar"
--[[Translation missing --]]
L["Cast Icon"] = "Cast Icon"
--[[Translation missing --]]
L["Caster Form"] = "Caster Form"
--[[Translation missing --]]
L["CDAlpha"] = "CDAlpha"
--[[Translation missing --]]
L["CDAlpha_Description"] = "Toggle a button's transparancy while on cooldown"
--[[Translation missing --]]
L["CDText"] = "CDText"
--[[Translation missing --]]
L["CDText_Description"] = "Toggle cooldown counts text on the current bar"
--[[Translation missing --]]
L["Center"] = "Center"
--[[Translation missing --]]
L["Center Text"] = "Center Text"
--[[Translation missing --]]
L["Circle"] = "Circle"
--[[Translation missing --]]
L["Circle + One"] = "Circle + One"
--[[Translation missing --]]
L["Click"] = "Click"
--[[Translation missing --]]
L["Click here to edit macro note"] = "Click here to edit macro note"
--[[Translation missing --]]
L["Close"] = "Close"
--[[Translation missing --]]
L["Columns"] = "Columns"
--[[Translation missing --]]
L["Columns_Description"] = "Set the number of columns for the current bar (for shape Multi-Column)"
--[[Translation missing --]]
L["Combat"] = "Combat"
--[[Translation missing --]]
L["Combat + Mouseover"] = "Combat + Mouseover"
--[[Translation missing --]]
L["Command"] = "Command"
--[[Translation missing --]]
L["Command List"] = "Command List"
--[[Translation missing --]]
L["Companion"] = "Companion"
--[[Translation missing --]]
L["Conceal"] = "Conceal"
--[[Translation missing --]]
L["Conceal_Description"] = "Toggle if current bar is shown or concealed at all times"
--[[Translation missing --]]
L["Config"] = "Config"
--[[Translation missing --]]
L["Config_Description"] = "Toggle configuration mode for all bars"
--[[Translation missing --]]
L["Configure Bars"] = "Configure Bars"
--[[Translation missing --]]
L["Configure Buttons"] = "Configure Buttons"
--[[Translation missing --]]
L["Confirm"] = "Confirm"
--[[Translation missing --]]
L["Contrast"] = "Contrast"
--[[Translation missing --]]
L["Control Down"] = "Control Down"
--[[Translation missing --]]
L["Control Up"] = "Control Up"
--[[Translation missing --]]
L["Cooldown Countdown"] = "Cooldown Countdown"
--[[Translation missing --]]
L["Cooldown Transparency"] = "Cooldown Transparency"
--[[Translation missing --]]
L["Copy and Paste the text below"] = "Copy and Paste the text below"
--[[Translation missing --]]
L["Count"] = "Count"
--[[Translation missing --]]
L["CountText"] = "CountText"
--[[Translation missing --]]
L["CountText_Description"] = "Toggle spell/item count text on the current bar"
--[[Translation missing --]]
L["Create"] = "Create"
--[[Translation missing --]]
L["Create New Bar"] = "Create New Bar"
--[[Translation missing --]]
L["Create_Description"] = "Create a blank bar of the given type"
--[[Translation missing --]]
L["Ctrl"] = "Ctrl"
--[[Translation missing --]]
L["Current Level/Rank"] = "Current Level/Rank"
--[[Translation missing --]]
L["Current/Next"] = "Current/Next"
--[[Translation missing --]]
L["Custom"] = "Custom"
--[[Translation missing --]]
L["Custom Action States"] = "Custom Action States"
--[[Translation missing --]]
L["Custom Icon"] = "Custom Icon"
--[[Translation missing --]]
L["Custom States"] = "Custom States"
--[[Translation missing --]]
L["Custom_Option"] = "For custom states, add a desired state string (/neuron state custom <state string>) where <state string> is a semicolon seperated list of state conditions"
--[[Translation missing --]]
L["Data import Failed."] = "Data import Failed."
--[[Translation missing --]]
L["Decoding failed."] = "Decoding failed."
--[[Translation missing --]]
L["Decompression failed."] = "Decompression failed."
--[[Translation missing --]]
L["Default"] = "Default"
--[[Translation missing --]]
L["Default Alert"] = "Default Alert"
--[[Translation missing --]]
L["Defensive"] = "Defensive"
--[[Translation missing --]]
L["Delete"] = "Delete"
--[[Translation missing --]]
L["Delete Current Bar"] = "Delete Current Bar"
--[[Translation missing --]]
L["Delete_Description"] = "Delete the currently selected bar"
--[[Translation missing --]]
L["Dialog"] = "Dialog"
--[[Translation missing --]]
L["Display button for specialization 1"] = "Display button for specialization 1"
--[[Translation missing --]]
L["Display button for specialization 2"] = "Display button for specialization 2"
--[[Translation missing --]]
L["Display button for specialization 3"] = "Display button for specialization 3"
--[[Translation missing --]]
L["Display button for specialization 4"] = "Display button for specialization 4"
--[[Translation missing --]]
L["Display Minimap Button"] = "Display Minimap Button"
--[[Translation missing --]]
L["Display the Blizzard UI"] = "Display the Blizzard UI"
--[[Translation missing --]]
L["Done"] = "Done"
--[[Translation missing --]]
L["Down Clicks"] = "Down Clicks"
--[[Translation missing --]]
L["DownClick"] = "DownClick"
--[[Translation missing --]]
L["DownClick_Description"] = "Toggle if buttons on the current bar respond to down clicks"
--[[Translation missing --]]
L["Edit"] = "Edit"
--[[Translation missing --]]
L["Edit Bindings"] = "Edit Bindings"
--[[Translation missing --]]
L["Edit_Description"] = "Toggle edit mode for all buttons"
--[[Translation missing --]]
L["Empty Button"] = "Empty Button"
--[[Translation missing --]]
L["Enable Tooltips"] = "Enable Tooltips"
--[[Translation missing --]]
L["Enhanced"] = "Enhanced"
--[[Translation missing --]]
L["Experimental"] = "Experimental"
--[[Translation missing --]]
L["Experimental Options"] = "Experimental Options"
--[[Translation missing --]]
L["Experimental_Options_Warning"] = [=[

Warning:

Here you will fill find experimental and potentially dangerous options.

Use at your own risk.

]=]
--[[Translation missing --]]
L["Export"] = "Export"
--[[Translation missing --]]
L["Extra Action Bar"] = "Extra Action Bar"
--[[Translation missing --]]
L["Extra Bar"] = "Extra Bar"
--[[Translation missing --]]
L["Extrabar"] = "Extrabar"
--[[Translation missing --]]
L["Faction"] = "Faction"
--[[Translation missing --]]
L["Favorite"] = "Favorite"
--[[Translation missing --]]
L["Fishing"] = "Fishing"
--[[Translation missing --]]
L["Fishing Pole"] = "Fishing Pole"
--[[Translation missing --]]
L["Flying"] = "Flying"
--[[Translation missing --]]
L["Flyout Options"] = "Flyout Options"
--[[Translation missing --]]
L["Focus-Cast by modifier"] = "Focus-Cast by modifier"
--[[Translation missing --]]
L["Follow"] = "Follow"
--[[Translation missing --]]
L["Friendly"] = "Friendly"
--[[Translation missing --]]
L["Fun"] = "Fun"
--[[Translation missing --]]
L["Gel"] = "Gel"
--[[Translation missing --]]
L["General Options"] = "General Options"
--[[Translation missing --]]
L["Generate Macro"] = "Generate Macro"
--[[Translation missing --]]
L["Glassed"] = "Glassed"
--[[Translation missing --]]
L["Group"] = "Group"
--[[Translation missing --]]
L["Group: Party"] = "Group: Party"
--[[Translation missing --]]
L["Group: Raid"] = "Group: Raid"
--[[Translation missing --]]
L["H+V Padding"] = "H+V Padding"
--[[Translation missing --]]
L["Harm"] = "Harm"
--[[Translation missing --]]
L["Has Target"] = "Has Target"
--[[Translation missing --]]
L["Healer Form"] = "Healer Form"
--[[Translation missing --]]
L["Height"] = "Height"
--[[Translation missing --]]
L["Help"] = "Help"
--[[Translation missing --]]
L["Hidden"] = "Hidden"
--[[Translation missing --]]
L["Hide"] = "Hide"
--[[Translation missing --]]
L["Hide in Combat"] = "Hide in Combat"
--[[Translation missing --]]
L["Home State"] = "Home State"
--[[Translation missing --]]
L["Horiz Padding"] = "Horiz Padding"
--[[Translation missing --]]
L["Horizontal"] = "Horizontal"
--[[Translation missing --]]
L["Horozontal_and_Vertical_Padding_Instructions"] = "Enter a valid number to increase/decrease both the horizontal and vertical button padding"
--[[Translation missing --]]
L["Horozontal_Padding_Instructions"] = "Enter a valid number for desired horizontal button padding"
--[[Translation missing --]]
L["Hostile"] = "Hostile"
--[[Translation missing --]]
L["How to use"] = "How to use"
--[[Translation missing --]]
L["Import"] = "Import"
--[[Translation missing --]]
L["Import or Export the current profile:"] = "Import or Export the current profile:"
--[[Translation missing --]]
L["ImportExport_Desc"] = [=[

Below you will find a text representation of your Neuron profile.

To export this profile, select and copy all of the text below and paste it somewhere safe.

To import a profile, replace all of the text below with the text from a previously exported profile.

]=]
--[[Translation missing --]]
L["ImportExport_WarningDesc"] = [=[

Copying and pasting profile data can be a time consuming experience. It may stall your game for multiple seconds.

WARNING: This will overwrite the current profile, and any changes you have made will be lost.
]=]
--[[Translation missing --]]
L["ImportWarning"] = "Are you absolutely certain you wish to import this profile? The current profile will be overwritten."
--[[Translation missing --]]
L["In Combat"] = "In Combat"
--[[Translation missing --]]
L["Indoors"] = "Indoors"
--[[Translation missing --]]
L["Invalid index"] = "Invalid index"
--[[Translation missing --]]
L["Item"] = "Item"
--[[Translation missing --]]
L["Keybind Label"] = "Keybind Label"
--[[Translation missing --]]
L["Keybind_Tooltip_1"] = "Press a key to bind it to"
--[[Translation missing --]]
L["Keybind_Tooltip_2"] = "Current Binding(s)"
--[[Translation missing --]]
L["Keybind_Tooltip_3"] = "Left-Click to lock the current binding(s)"
--[[Translation missing --]]
L["Keybind_Tooltip_4"] = "Right-Click to give these bindings maximum priority"
--[[Translation missing --]]
L["Keybind_Tooltip_5"] = "Hit ESC to clear the current binding(s)"
--[[Translation missing --]]
L["Keys"] = "Keys"
--[[Translation missing --]]
L["Last State"] = "Last State"
--[[Translation missing --]]
L["Left"] = "Left"
--[[Translation missing --]]
L["Left Text"] = "Left Text"
--[[Translation missing --]]
L["Left-Click"] = "Left-Click"
--[[Translation missing --]]
L["Level"] = "Level"
--[[Translation missing --]]
L["Levels"] = "Levels"
--[[Translation missing --]]
L["Linear"] = "Linear"
--[[Translation missing --]]
L["Lock"] = "Lock"
--[[Translation missing --]]
L["Lock Actions"] = "Lock Actions"
--[[Translation missing --]]
L["Lock_Description"] = "Toggle bar lock."
--[[Translation missing --]]
L["Locked"] = "Locked"
--[[Translation missing --]]
L["Macro Data"] = "Macro Data"
--[[Translation missing --]]
L["Macro Name"] = "Macro Name"
--[[Translation missing --]]
L["MacroText"] = "MacroText"
--[[Translation missing --]]
L["MacroText_Description"] = "Toggle macro name text on the current bar"
--[[Translation missing --]]
L["Melee"] = "Melee"
--[[Translation missing --]]
L["Menu"] = "Menu"
--[[Translation missing --]]
L["Menu Bar"] = "Menu Bar"
--[[Translation missing --]]
L["Menu_Description"] = "Open the main menu"
--[[Translation missing --]]
L["Mirror Bar"] = "Mirror Bar"
--[[Translation missing --]]
L["Mount"] = "Mount"
--[[Translation missing --]]
L["Mounted"] = "Mounted"
--[[Translation missing --]]
L["Mouseover"] = "Mouseover"
--[[Translation missing --]]
L["Mouse-Over Casting"] = "Mouse-Over Casting"
--[[Translation missing --]]
L["Mouse-Over Casting Modifier"] = "Mouse-Over Casting Modifier"
--[[Translation missing --]]
L["Mouseover Text"] = "Mouseover Text"
--[[Translation missing --]]
L["Move To"] = "Move To"
--[[Translation missing --]]
L["MoveSpecButtons"] = "MoveSpecButtons"
--[[Translation missing --]]
L["MoveSpecButtons_Description"] = "Copies the buttons from one spec to a second"
--[[Translation missing --]]
L["Multi Spec"] = "Multi Spec"
--[[Translation missing --]]
L["Name"] = "Name"
--[[Translation missing --]]
L["Name_Description"] = "Change current bar's name"
--[[Translation missing --]]
L["No"] = "No"
--[[Translation missing --]]
L["No bar selected or command invalid"] = "No bar selected or command invalid"
--[[Translation missing --]]
L["No data to import."] = "No data to import."
--[[Translation missing --]]
L["No Extra Bar"] = "No Extra Bar"
--[[Translation missing --]]
L["No Fishing Pole"] = "No Fishing Pole"
--[[Translation missing --]]
L["No Group"] = "No Group"
--[[Translation missing --]]
L["No Override Bar"] = "No Override Bar"
--[[Translation missing --]]
L["No Pet"] = "No Pet"
--[[Translation missing --]]
L["No Possess"] = "No Possess"
--[[Translation missing --]]
L["No Stealth"] = "No Stealth"
--[[Translation missing --]]
L["No Target"] = "No Target"
--[[Translation missing --]]
L["No Vehicle"] = "No Vehicle"
--[[Translation missing --]]
L["None"] = "None"
--[[Translation missing --]]
L["Number of Buttons"] = "Number of Buttons"
--[[Translation missing --]]
L["Object Editor"] = "Object Editor"
--[[Translation missing --]]
L["Off"] = "Off"
--[[Translation missing --]]
L["Open the Interface Menu"] = "Open the Interface Menu"
--[[Translation missing --]]
L["Option"] = "Option"
--[[Translation missing --]]
L["Options"] = "Options"
--[[Translation missing --]]
L["Orientation"] = "Orientation"
--[[Translation missing --]]
L["Out of Combat"] = "Out of Combat"
--[[Translation missing --]]
L["Outdoors"] = "Outdoors"
--[[Translation missing --]]
L["Out-of-Range Indicator"] = "Out-of-Range Indicator"
--[[Translation missing --]]
L["Output"] = "Output"
--[[Translation missing --]]
L["Override"] = "Override"
--[[Translation missing --]]
L["Override Bar"] = "Override Bar"
--[[Translation missing --]]
L["PadH"] = "PadH"
--[[Translation missing --]]
L["PadH_Description"] = "Set current bar's horizontal padding"
--[[Translation missing --]]
L["PadHV"] = "PadHV"
--[[Translation missing --]]
L["PadHV_Description"] = "Adjust both horizontal and vertical padding of the current bar incrementally"
--[[Translation missing --]]
L["PadV"] = "PadV"
--[[Translation missing --]]
L["PadV_Description"] = "Set current bar's vertical padding"
--[[Translation missing --]]
L["Page 1"] = "Page 1"
--[[Translation missing --]]
L["Page 2"] = "Page 2"
--[[Translation missing --]]
L["Page 3"] = "Page 3"
--[[Translation missing --]]
L["Page 4"] = "Page 4"
--[[Translation missing --]]
L["Page 5"] = "Page 5"
--[[Translation missing --]]
L["Page 6"] = "Page 6"
--[[Translation missing --]]
L["Paged"] = "Paged"
--[[Translation missing --]]
L["Passive"] = "Passive"
--[[Translation missing --]]
L["Path"] = "Path"
--[[Translation missing --]]
L["Percent"] = "Percent"
--[[Translation missing --]]
L["Pet"] = "Pet"
--[[Translation missing --]]
L["Pet Actions can not be added to Neuron bars at this time."] = "Pet Actions can not be added to Neuron bars at this time."
--[[Translation missing --]]
L["Pet Bar"] = "Pet Bar"
--[[Translation missing --]]
L["Pet Exists"] = "Pet Exists"
--[[Translation missing --]]
L["Point"] = "Point"
--[[Translation missing --]]
L["Points"] = "Points"
--[[Translation missing --]]
L["Possess"] = "Possess"
--[[Translation missing --]]
L["Preset Action States"] = "Preset Action States"
--[[Translation missing --]]
L["Prestige"] = "Prestige"
--[[Translation missing --]]
L["Priority"] = "Priority"
--[[Translation missing --]]
L["Profession"] = "Profession"
--[[Translation missing --]]
L["Profile"] = "Profile"
--[[Translation missing --]]
L["Radius"] = "Radius"
--[[Translation missing --]]
L["Reaction"] = "Reaction"
--[[Translation missing --]]
L["Relative To"] = "Relative To"
--[[Translation missing --]]
L["Remap selected stance to:"] = "Remap selected stance to:"
--[[Translation missing --]]
L["Remove"] = "Remove"
--[[Translation missing --]]
L["Remove_Description"] = "Removes buttons from the currently selected bar"
--[[Translation missing --]]
L["Rep Bar"] = "Rep Bar"
--[[Translation missing --]]
L["Rested Levels"] = "Rested Levels"
--[[Translation missing --]]
L["Resting"] = "Resting"
--[[Translation missing --]]
L["Retreat"] = "Retreat"
--[[Translation missing --]]
L["Retreat + Mouseover"] = "Retreat + Mouseover"
--[[Translation missing --]]
L["Reward"] = "Reward"
--[[Translation missing --]]
L["Right"] = "Right"
--[[Translation missing --]]
L["Right Text"] = "Right Text"
--[[Translation missing --]]
L["Right-Click"] = "Right-Click"
--[[Translation missing --]]
L["Right-click Self-Cast"] = "Right-click Self-Cast"
--[[Translation missing --]]
L["Save"] = "Save"
--[[Translation missing --]]
L["Scale"] = "Scale"
--[[Translation missing --]]
L["Scale_Description"] = "Scale a bar to the desired size"
--[[Translation missing --]]
L["Search"] = "Search"
--[[Translation missing --]]
L["Select"] = "Select"
--[[Translation missing --]]
L["Select a modifier for Mouse-Over Casting"] = "Select a modifier for Mouse-Over Casting"
--[[Translation missing --]]
L["Select a stance to remap:"] = "Select a stance to remap:"
--[[Translation missing --]]
L["Select an Option"] = "Select an Option"
--[[Translation missing --]]
L["Select Bar Type"] = "Select Bar Type"
--[[Translation missing --]]
L["Select the Focus-Cast Modifier"] = "Select the Focus-Cast Modifier"
--[[Translation missing --]]
L["Select the Self-Cast Modifier"] = "Select the Self-Cast Modifier"
--[[Translation missing --]]
L["Select_Description"] = "Switch the currently selected bar"
--[[Translation missing --]]
L["Self-Cast by modifier"] = "Self-Cast by modifier"
--[[Translation missing --]]
L["Shadow Dance"] = "Shadow Dance"
--[[Translation missing --]]
L["Shape"] = "Shape"
--[[Translation missing --]]
L["Shape_Description"] = "Change current bar's shape"
--[[Translation missing --]]
L["Shapeshift"] = "Shapeshift"
--[[Translation missing --]]
L["Shift"] = "Shift"
--[[Translation missing --]]
L["Shift Down"] = "Shift Down"
--[[Translation missing --]]
L["Shift Up"] = "Shift Up"
--[[Translation missing --]]
L["Show"] = "Show"
--[[Translation missing --]]
L["Show Border Style"] = "Show Border Style"
--[[Translation missing --]]
L["Show Grid"] = "Show Grid"
--[[Translation missing --]]
L["Show On"] = "Show On"
--[[Translation missing --]]
L["ShowGrid"] = "ShowGrid"
--[[Translation missing --]]
L["ShowGrid_Description"] = "Toggle the current bar's showgrid flag"
--[[Translation missing --]]
L["Shows / Hides the Default Blizzard UI"] = "Shows / Hides the Default Blizzard UI"
--[[Translation missing --]]
L["Slider"] = "Slider"
--[[Translation missing --]]
L["SnapTo"] = "SnapTo"
--[[Translation missing --]]
L["SnapTo_Description"] = "Toggle SnapTo for current bar"
--[[Translation missing --]]
L["Soft"] = "Soft"
--[[Translation missing --]]
L["Spell"] = "Spell"
--[[Translation missing --]]
L["Spell Alerts"] = "Spell Alerts"
--[[Translation missing --]]
L["Spell Target Options"] = "Spell Target Options"
--[[Translation missing --]]
L["Spell_Targeting_Modifier_None_Reminder"] = [=["None" as modifier for Self & Focus Casting means its disabled. 
For Mouse-Over Casting it means its always active, and no modifier is required.]=]
--[[Translation missing --]]
L["SpellGlow"] = "SpellGlow"
--[[Translation missing --]]
L["SpellGlow_Description"] = "Toggle spell activation animations on the current bar"
--[[Translation missing --]]
L["Spellglow_Instructions"] = [=[Valid options:

default: use Blizzard default spell glow animation
alt: use alternate subdued spell glow animation]=]
--[[Translation missing --]]
L["Stack/Charge Count Label"] = "Stack/Charge Count Label"
--[[Translation missing --]]
L["Stance"] = "Stance"
--[[Translation missing --]]
L["Stance Bar"] = "Stance Bar"
--[[Translation missing --]]
L["State"] = "State"
--[[Translation missing --]]
L["State_Description"] = "Toggle an action state for the current bar"
--[[Translation missing --]]
L["StateList"] = "StateList"
--[[Translation missing --]]
L["StateList_Description"] = "Print a list of valid states"
--[[Translation missing --]]
L["Status Bar"] = "Status Bar"
--[[Translation missing --]]
L["Stealth"] = "Stealth"
--[[Translation missing --]]
L["Strata"] = "Strata"
--[[Translation missing --]]
L["Strata_Description"] = "Change current bar's frame strata"
--[[Translation missing --]]
L["Subdued Alert"] = "Subdued Alert"
--[[Translation missing --]]
L["Swimming"] = "Swimming"
--[[Translation missing --]]
L["Target"] = "Target"
--[[Translation missing --]]
L["Timer"] = "Timer"
--[[Translation missing --]]
L["Timer_Limit_Invalid_Message"] = "Invalid timer limit"
--[[Translation missing --]]
L["Timer_Limit_Set_Message"] = "Timer limit set to %d seconds"
--[[Translation missing --]]
L["TimerLimit"] = "TimerLimit"
--[[Translation missing --]]
L["TimerLimit_Description"] = "Sets the minimum time in seconds to begin showing text timers"
--[[Translation missing --]]
L["Toggle Keybind Mode"] = "Toggle Keybind Mode"
--[[Translation missing --]]
L["Toggle the use of the modifier-based focus-cast functionality."] = "Toggle the use of the modifier-based focus-cast functionality."
--[[Translation missing --]]
L["Toggle the use of the modifier-based mouse-over cast functionality."] = "Toggle the use of the modifier-based mouse-over cast functionality."
--[[Translation missing --]]
L["Toggle the use of the modifier-based self-cast functionality."] = "Toggle the use of the modifier-based self-cast functionality."
--[[Translation missing --]]
L["Toggle the use of the right-click self-cast functionality."] = "Toggle the use of the right-click self-cast functionality."
--[[Translation missing --]]
L["Toggles the minimap button."] = "Toggles the minimap button."
--[[Translation missing --]]
L["Tooltip"] = "Tooltip"
--[[Translation missing --]]
L["Tooltip Text"] = "Tooltip Text"
--[[Translation missing --]]
L["Tooltip_Instructions"] = [=[Valid options:

enhanced: display additional ability info
combat: hide/show tooltips while in combat]=]
--[[Translation missing --]]
L["Tooltips"] = "Tooltips"
--[[Translation missing --]]
L["Tooltips_Description"] = "Toggle tooltips for the current bar's action buttons"
--[[Translation missing --]]
L["Top"] = "Top"
--[[Translation missing --]]
L["Top-Left"] = "Top-Left"
--[[Translation missing --]]
L["Top-Right"] = "Top-Right"
--[[Translation missing --]]
L["Track Azerite Power"] = "Track Azerite Power"
--[[Translation missing --]]
L["Track Character XP"] = "Track Character XP"
--[[Translation missing --]]
L["Track Covenant Renown"] = "Track Covenant Renown"
--[[Translation missing --]]
L["Track Honor Points"] = "Track Honor Points"
--[[Translation missing --]]
L["Type"] = "Type"
--[[Translation missing --]]
L["Unit"] = "Unit"
--[[Translation missing --]]
L["Unlock on ALT"] = "Unlock on ALT"
--[[Translation missing --]]
L["Unlock on CTRL"] = "Unlock on CTRL"
--[[Translation missing --]]
L["Unlock on SHIFT"] = "Unlock on SHIFT"
--[[Translation missing --]]
L["Up Clicks"] = "Up Clicks"
--[[Translation missing --]]
L["UpClick"] = "UpClick"
--[[Translation missing --]]
L["UpClick_Description"] = "Toggle if buttons on the current bar respond to up clicks"
--[[Translation missing --]]
L["Use macro note as button tooltip"] = "Use macro note as button tooltip"
--[[Translation missing --]]
L["Valid States"] = "Valid States"
--[[Translation missing --]]
L["Vanish"] = "Vanish"
--[[Translation missing --]]
L["Vehicle"] = "Vehicle"
--[[Translation missing --]]
L["Vehicle Exit Bar"] = "Vehicle Exit Bar"
--[[Translation missing --]]
L["Velvet"] = "Velvet"
--[[Translation missing --]]
L["Vert Padding"] = "Vert Padding"
--[[Translation missing --]]
L["Vertical"] = "Vertical"
--[[Translation missing --]]
L["Vertical_Padding_Instructions"] = "Enter a valid number for desired vertical button padding"
--[[Translation missing --]]
L["Vis"] = "Vis"
--[[Translation missing --]]
L["Vis_Description"] = "Toggle visibility states for the current bar"
--[[Translation missing --]]
L["Width"] = "Width"
--[[Translation missing --]]
L["X"] = "X"
--[[Translation missing --]]
L["X Position"] = "X Position"
--[[Translation missing --]]
L["X_Description"] = "Change current bar's horizontal axis position"
--[[Translation missing --]]
L["X_Position_Instructions"] = "Enter a valid number for desired x position offset"
--[[Translation missing --]]
L["XP Bar"] = "XP Bar"
--[[Translation missing --]]
L["Y"] = "Y"
--[[Translation missing --]]
L["Y Position"] = "Y Position"
--[[Translation missing --]]
L["Y_Description"] = "Change current bar's vertical axis position"
--[[Translation missing --]]
L["Y_Position_Instructions"] = "Enter a valid number for desired y position offset"
--[[Translation missing --]]
L["Yes"] = "Yes"
--[[Translation missing --]]
L["Zone Action Bar"] = "Zone Action Bar"


